/* ------ wordpress.org/plugins/tabby-responsive-tabs/ ------ */

.responsive-tabs .responsive-tabs__heading {
	display: none;
}

.responsive-tabs .responsive-tabs__list__item {
	display: inline;
	cursor: pointer;
}

.responsive-tabs-wrapper {
	clear: both;
	margin-bottom: 20px;
	zoom: 1;
}

.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
	content: "";
	display: table;
}

.responsive-tabs-wrapper:after {
	clear: both;
}

.responsive-tabs .responsive-tabs__heading:focus,
.responsive-tabs .responsive-tabs__list__item:focus {
	outline: 1px solid transparent;
}

.responsive-tabs .responsive-tabs__heading--active:focus,
.responsive-tabs .responsive-tabs__list__item--active:focus {
	outline: none;
}

.responsive-tabs ul.responsive-tabs__list {
	font-size: 20px;
	color:#fff;
    font-family:"brandon-grotesque",'Open Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	margin: 20px 0px 0 0px;
	padding: 0;
}

.responsive-tabs .responsive-tabs__list__item {
	background: rgba(0,0,0,0.5);
	border: none;
	border-bottom: none;	
	color: #555;
	font-size: 24px;
	text-align:center;
	line-height: 24px;
	text-transform: inherit;
	margin: 1px 0px 0px 1px;
	padding: 15px 20px 15px;
	white-space: nowrap;
	float: left;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width:19.666%;
}

.responsive-tabs .responsive-tabs__list__item .fa {
	margin-right: 8px;
	line-height: 0.8;
}

.responsive-tabs .responsive-tabs__list__item:hover {
	color: #666;
	background: rgba(0,0,0,0.9);
}

.responsive-tabs .responsive-tabs__list__item--active,
.responsive-tabs .responsive-tabs__list__item--active:hover {
	background: rgba(0,0,0,0.9);
	border-color: #ddd;
	color: #fff;
	margin-top: 0;
	position: relative;
	top: 1px;
	border-bottom: 3px solid #ff0099;
}
.responsive-tabs .responsive-tabs__list__item--active:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 20px #ff0099;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
}

@media (max-width: 990px) {
.responsive-tabs .responsive-tabs__list__item {

	font-size: 18px;

}
}



.responsive-tabs .responsive-tabs__panel {
	background: none;
	border: 0;
	border-top: 0;
	
	clear: left;
	margin-bottom: 0;
	padding: 0;
	word-wrap: break-word;
}

.responsive-tabs .responsive-tabs__panel:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}





@media (min-width: 768px) {

	.responsive-tabs .responsive-tabs__panel--closed-accordion-only {
		display: block;
	}
}

@media (max-width: 767px) {

	.responsive-tabs .responsive-tabs__list {
		display: none;
	}

	.responsive-tabs .responsive-tabs__heading {
		display: block;
		cursor: pointer;
	}

	.responsive-tabs-wrapper {
		border-top: none;
	}

	.responsive-tabs .responsive-tabs__heading {
		font-size: 20px;
	    background: rgba(0,0,0,0.5);
	    border: none;
	    border-bottom: none;	
	    color: #555;
        font-family:"brandon-grotesque",'Open Sans', Arial, Helvetica, sans-serif;
	    text-transform:uppercase;
	    font-weight:bold;
		margin: 0;
		padding: 10px 0;
		padding-left: 20px;
		position: relative;
	}

	.responsive-tabs .responsive-tabs__heading .fa {
		margin-right: 8px;
		display:none;
		}

	.responsive-tabs .responsive-tabs__heading:after {
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #777;
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 20px;
		height: 0;
		width: 0;
	}

	.responsive-tabs .responsive-tabs__heading:hover {
		 background: rgba(0,0,0,0.9);
		color: #666;
	}

	.responsive-tabs .responsive-tabs__heading:hover:after {
		border-top: 6px solid #777;
	}

	.responsive-tabs .responsive-tabs__heading--active,
	.responsive-tabs .responsive-tabs__heading--active:hover {
		background: #000;
		color: #fff;
		border-bottom: 3px solid #ff0099;    
	}

	.responsive-tabs .responsive-tabs__heading--active:after,
	.responsive-tabs .responsive-tabs__heading--active:hover:after {
		border-bottom: 6px solid #fff;
		border-top: 0;
		top: 18px;
	}

	.responsive-tabs .responsive-tabs__panel {
		background: none;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-top: none;
		margin: 0;
		padding: 0px;
		padding-top: 0px;
	}
}